<?php
$query = "SELECT * FROM {$tablepre}ftbbsmb";
$ftbbsmb=makecache('ftbbsmb.html',$query,$expire);
$htmlsign=$ftbbsmb[37];
if ($htmlsign==1){
$syurl=$userid.".html";
$bkurl="boker-".$userid.".html";
$hyurl="haoyou-".$userid.".html";
$xcurl="photo-".$userid.".html";
$zlurl="my-".$userid.".html";
}
else
{
$syurl="home.php?userid=".$userid;
$bkurl="boker.php?userid=".$userid;
$hyurl="haoyou.php?userid=".$userid;
$xcurl="myphoto.php?userid=".$userid;
$zlurl="myinfo.php?userid=".$userid;
}

$sql="select clubuser_id,clubuser_name,userimg,homepagetitle,cssfile,bokeer,blog_mid from {$tablepre}clubuser where clubuser_id=".$userid;
$rs=mysql_query($sql);
$row = mysql_fetch_array($rs);
$numrows = mysql_num_rows($rs);
if ($numrows!=0){
   $username=$row["clubuser_name"];
   $userimg=$row["userimg"];
   $homepagetitle=$row["homepagetitle"];
   $cssfile="blogcss/".$row["cssfile"];
   $bokeer=$row["bokeer"];
   if ($cssfile=="" || empty($cssfile) || $cssfile=="blogcss/"){
   $cssfile="blogcss/2.css";
   }
   if ($userimg==""){
      $blogheadimg="blogimages/nophoto.gif";
   }
   else{
      $blogheadimg="userheadimg/".$userimg;
   }
}
else{
   echo "<br><br><br><br><center>用户不存在</center>";
   exit;
}
?>